<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfjexLU1ks93A7Wa1M392j75n9DbAbd9rgKToiK1CjoWyxpB_lMHBKGrJ-IaS7ArPnS7QHnZTeitR3NQwmDqOjxS7ay4obvfbKrJrbiFElEhPjV3flx872vjRQKBnEtl2rrgE967fD3FntJZdGSk6tYMz35m4ykpTIAsqiE3peA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">aea7c061-67de-4bc8-87a3-d5e08b0089bf</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757909194" />
</map>
